{
  "name": "yasgui",
  "version": "1.0.0",
  "description": "Yasgui SPARQL frontend",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "author": "zacanbot",
  "license": "MIT",
  "dependencies": {
    "express": "^4.17.1",
    "express-handlebars": "^5.3.0"
  }
}
